Subject: Re: Badness in irq_create_mapping at arch/powerpc/kernel/irq.c:527

From: Sven Luther <[email-masked]>
Date: Fri, 20 Oct 2006 07:02:47 +0200

On Fri, Oct 20, 2006 at 11:37:01AM +1000, Benjamin Herrenschmidt wrote:
> On CHRP with only a 8259, make sure it's set as the default host.

Hi Ben,

Where you able to investigate the interupt tree or at least look over the
lsprop output we sent you ? 

Friendly,

Sven Luther